body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background-color: #f0f0f0;
}

.title {
    font-size: 10vh;
}
.container {
    text-align: center;
}

.controls {
    display:relative;
    padding: 1vh;
    box-lines: 1px ;
    width: 70vw;
    height: auto;
    border:1px solid black;
    justify-content: center;
    align-items: center;
}

.controls button {
    width: 10vw;
    height: 8vh;
    margin-left: 5vh;
    margin-right:5vh;
    font-size: 3vh;
    text-align:center;
}

.seating-area {
    padding:2vh;
    display: grid;
    gap: 1vh;
    justify-items: center;
}

.return {
    position:absolute;
    right:12vw;
    top:20vh;
    width:10vh;
    height:10vh;
    border-radius:50%;
    color:red;
    font-size:5vh;
    font-weight: bold;
    text-align:center;
}

.seat {
    width: 10vmin;
    height: 10vmin;
    background-color: #fff;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align:center;
    font-size: 3vmin;
    font-weight: bold;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.1);
}
